.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.news-detail-page .nv-row.sidebar .center,
.news-detail-page .nv-row.sidebar .column.sidebar,
.pr-detail-page .nv-row.sidebar .center,
.pr-detail-page .nv-row.sidebar .column.sidebar,
.pr-detail-page-mle .nv-row.sidebar .center,
.pr-detail-page-mle .nv-row.sidebar .column.sidebar {
  width: 100%; }

.news-detail-page .pane-node-field-teaser p,
.pr-detail-page .pane-node-field-teaser p,
.pr-detail-page-mle .pane-node-field-teaser p {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.875rem;
  padding-top: 0;
  padding-bottom: 0.75rem;
  margin-top: 0;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .news-detail-page .pane-node-field-teaser p,
    .pr-detail-page .pane-node-field-teaser p,
    .pr-detail-page-mle .pane-node-field-teaser p {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .news-detail-page .pane-node-field-teaser p,
    .pr-detail-page .pane-node-field-teaser p,
    .pr-detail-page-mle .pane-node-field-teaser p {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-bottom: 1.5rem; } }

.news-detail-page .pane-node-links,
.pr-detail-page .pane-node-links,
.pr-detail-page-mle .pane-node-links {
  border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
  margin-top: 1.5rem; }

.news-detail-page hr,
.pr-detail-page hr,
.pr-detail-page-mle hr {
  border-color: rgba(157, 157, 156, 0.25); }

.news-detail-page .twitter-tweet,
.pr-detail-page .twitter-tweet,
.pr-detail-page-mle .twitter-tweet {
  margin-bottom: 2.25rem !important; }

@media screen and (min-width: 33.75em) {
  .news-detail-page .pane-node-links,
  .pr-detail-page .pane-node-links,
  .pr-detail-page-mle .pane-node-links {
    margin-top: 2.25rem;
    margin-bottom: 3.75rem; } }

@media screen and (min-width: 64em) {
  .news-detail-page .nv-template .top,
  .news-detail-page .nv-template .inline-panes,
  .pr-detail-page .nv-template .top,
  .pr-detail-page .nv-template .inline-panes,
  .pr-detail-page-mle .nv-template .top,
  .pr-detail-page-mle .nv-template .inline-panes {
    width: 75%;
    padding-right: 8.75rem;
    margin-right: auto; }
    .news-detail-page .nv-template .top .row-inside,
    .news-detail-page .nv-template .inline-panes .row-inside,
    .pr-detail-page .nv-template .top .row-inside,
    .pr-detail-page .nv-template .inline-panes .row-inside,
    .pr-detail-page-mle .nv-template .top .row-inside,
    .pr-detail-page-mle .nv-template .inline-panes .row-inside {
      padding-right: 0.625rem; }
  .news-detail-page .nv-row.sidebar .center,
  .pr-detail-page .nv-row.sidebar .center,
  .pr-detail-page-mle .nv-row.sidebar .center {
    width: 75%;
    padding-right: 8.75rem; }
  .news-detail-page .nv-row.sidebar .column.sidebar,
  .pr-detail-page .nv-row.sidebar .column.sidebar,
  .pr-detail-page-mle .nv-row.sidebar .column.sidebar {
    width: 25%;
    padding-left: 2.5rem; }
  .news-detail-page .pane-node-links,
  .pr-detail-page .pane-node-links,
  .pr-detail-page-mle .pane-node-links {
    margin-top: 2.25rem;
    margin-bottom: 3.75rem; }
  .news-detail-page .call-to-action,
  .news-detail-page .media.is-video,
  .pr-detail-page .call-to-action,
  .pr-detail-page .media.is-video,
  .pr-detail-page-mle .call-to-action,
  .pr-detail-page-mle .media.is-video {
    margin-left: 0;
    margin-right: 0; } }

@media screen and (min-width: 87.5em) {
  .news-detail-page .h1-wrapper,
  .news-detail-page .nv-template .top,
  .pr-detail-page .h1-wrapper,
  .pr-detail-page .nv-template .top,
  .pr-detail-page-mle .h1-wrapper,
  .pr-detail-page-mle .nv-template .top {
    padding-right: 16.875rem;
    padding-left: 3.75rem; }
    .news-detail-page .h1-wrapper .row-inside,
    .news-detail-page .nv-template .top .row-inside,
    .pr-detail-page .h1-wrapper .row-inside,
    .pr-detail-page .nv-template .top .row-inside,
    .pr-detail-page-mle .h1-wrapper .row-inside,
    .pr-detail-page-mle .nv-template .top .row-inside {
      padding: 0; }
  .news-detail-page .nv-row.sidebar .center,
  .pr-detail-page .nv-row.sidebar .center,
  .pr-detail-page-mle .nv-row.sidebar .center {
    padding-right: 15rem; } }

.pr-detail-page .pane-node-links,
.pr-detail-page-mle .pane-node-links {
  padding: 0; }

@media screen and (min-width: 33.75em) {
  .pr-detail-page .pane-node-links,
  .pr-detail-page-mle .pane-node-links {
    margin-top: 1.5rem;
    margin-bottom: 0; } }

.pr-detail-page-mle .nv-template .inline-panes {
  background: none !important; }
  .pr-detail-page-mle .nv-template .inline-panes .pane-node-links {
    float: left;
    width: 100%;
    padding: 0.9375rem 0; }

.pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content a {
  width: 100%;
  margin-bottom: 0.75rem; }
  .pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content a:hover, .pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content a:focus {
    box-shadow: none; }
  .pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content a.extlink:after {
    content: ''; }

.pr-detail-page-mle .featured-asset {
  width: 100%;
  float: left;
  font-family: "VoltaModernText", Arial, Verdana, "NewsGothicBTW01-Roman", sans-serif; }
  .pr-detail-page-mle .featured-asset .feature-asset-title {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 300;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0 !important;
    font-weight: 600;
    line-height: 1.2 !important;
    min-height: auto !important; }
    @media screen and (min-width: 33.75em) {
      .pr-detail-page-mle .featured-asset .feature-asset-title {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .pr-detail-page-mle .featured-asset .feature-asset-title {
        font-size: 1.625rem;
        line-height: 2.25rem;
        margin-top: 3rem;
        margin-bottom: 1.5rem; } }
  .pr-detail-page-mle .featured-asset .feature-asset-image img {
    width: 100%;
    height: auto; }
  .pr-detail-page-mle .featured-asset .feature-asset-desc {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    word-break: break-word; }
    @media screen and (min-width: 33.75em) {
      .pr-detail-page-mle .featured-asset .feature-asset-desc {
        font-size: 1.125rem;
        line-height: 1.6875rem;
        padding-bottom: 0.75rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .pr-detail-page-mle .featured-asset .feature-asset-desc {
        font-size: 1.25rem;
        line-height: 2.0625rem; } }
  .pr-detail-page-mle .featured-asset .feature-asset-link {
    display: none; }

.pr-detail-page-mle .additional-resources {
  margin-bottom: 0.75rem; }
  .pr-detail-page-mle .additional-resources .additional-resource-title {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .pr-detail-page-mle .additional-resources .additional-resource-title {
        font-size: 0.875rem; } }
    @media screen and (min-width: 46.25em) {
      .pr-detail-page-mle .additional-resources .additional-resource-title {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.75rem; } }
  .pr-detail-page-mle .additional-resources .additional-resource-download {
    display: block; }
    .pr-detail-page-mle .additional-resources .additional-resource-download a {
      overflow-wrap: break-word;
      word-wrap: break-word;
      -ms-word-break: normal;
      word-break: break-word;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto; }
      .pr-detail-page-mle .additional-resources .additional-resource-download a.ext {
        font-weight: 600; }
        .pr-detail-page-mle .additional-resources .additional-resource-download a.ext::after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E002";
          display: inline;
          margin-left: 0.625rem; }
      .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext) {
        display: inline-block;
        padding: 0.5rem 1.25rem;
        border: 0.125rem solid #221F1F;
        font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 0.875rem;
        line-height: 1;
        font-weight: 600;
        color: #221F1F;
        background-color: rgba(255, 255, 255, 0);
        transition-property: border-color, color, background-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out;
        transition-property: border-color, color, background-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
        .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext):focus, .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext):hover {
          color: #FFFFFF;
          background-color: #221F1F; }
        .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext):active {
          border-color: #000000; }
        .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext).extlink:after {
          content: none !important; }
        @media screen and (min-width: 46.25em) {
          .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext) {
            font-size: 1rem; } }
        .pr-detail-page-mle .additional-resources .additional-resource-download a:not(.ext)::after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E041";
          display: inline;
          color: inherit;
          margin-left: 0.625rem;
          font-size: inherit;
          line-height: inherit;
          color: inherit;
          transition: none;
          vertical-align: bottom; }

.pr-detail-page-mle .pane-node-field-video .video-js {
  position: relative !important;
  width: 100% !important;
  height: auto !important; }
  .pr-detail-page-mle .pane-node-field-video .video-js .vjs-tech {
    height: 100% !important; }

.pr-detail-page-mle .pane-node-field-shareline-summary {
  width: 100%; }
  .pr-detail-page-mle .pane-node-field-shareline-summary .field-label {
    display: none; }

@media screen and (min-width: 64em) {
  .pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-direction: row;
        flex-direction: row;
    margin: 0 -0.9375rem 0; }
    .pr-detail-page-mle .novartis-news-extension-panel-pane-1-view .view-content > * {
      max-width: 32%;
      padding: 0 0.9375rem 0; }
  .pr-detail-page-mle .additional-resources {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-direction: row;
        flex-direction: row; }
    .pr-detail-page-mle .additional-resources .additional-resource-title {
      padding-right: 1.5rem;
      -ms-flex: 2;
          flex: 2; }
    .pr-detail-page-mle .additional-resources .additional-resource-download {
      -ms-flex: 1;
          flex: 1; }
  .pr-detail-page-mle .nv-template .inline-panes {
    width: 75%;
    padding-right: 8.75rem;
    margin-right: auto; }
    .pr-detail-page-mle .nv-template .inline-panes .row-inside {
      padding-right: 0.625rem; } }

@media screen and (min-width: 87.5em) {
  .pr-detail-page-mle .nv-template .inline-panes {
    padding-right: 16.875rem;
    padding-left: 3.75rem; }
    .pr-detail-page-mle .nv-template .inline-panes .row-inside {
      padding: 0; }
  .pr-detail-page-mle .additional-resources .additional-resource-title {
    -ms-flex: 3;
        flex: 3; }
  .pr-detail-page-mle .additional-resources .additional-resource-download {
    -ms-flex: 1;
        flex: 1; } }
